searchData={"items":[{"type":"module","title":"Vasov","doc":"Vasov implements text transliteration from bulgarian cyrillic to latin according to the [streamlined system](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1105090/ROMANIZATION_OF_BULGARIAN_with_examples.pdf) officially adopted in Bulgaria.\n\nThe name is an homage to [Ivan Vazov (Иван Вазов)](https://en.wikipedia.org/wiki/Ivan_Vazov).","ref":"Vasov.html"},{"type":"module","title":"Installation - Vasov","doc":"The package can be installed by adding `vasov` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:vasov, \"~> 0.2.1\"}\n  ]\nend\n```","ref":"Vasov.html#module-installation"},{"type":"module","title":"Usage - Vasov","doc":"```Elixir\niex> Vasov.transliterate_to_latin(\"Бургас\")\n\"Burgas\"\niex> Vasov.transliterate_to_latin(\"София\")\n\"Sofia\"\niex> Vasov.transliterate_to_latin(\"България\")\n\"Bulgaria\"\n```","ref":"Vasov.html#module-usage"},{"type":"function","title":"Vasov.transliterate_to_latin/1","doc":"Transliterates a text from bulgarian cyrillic language to roman latin\n\nUsage:\n```\niex> Vasov.transliterate_to_latin(\"Бургас\")\n\"Burgas\"\niex> Vasov.transliterate_to_latin(\"София\")\n\"Sofia\"\niex> Vasov.transliterate_to_latin(\"България\")\n\"Bulgaria\"\n```","ref":"Vasov.html#transliterate_to_latin/1"},{"type":"function","title":"Vasov.transliteration_table/0","doc":"Returns the transliteration table as a map","ref":"Vasov.html#transliteration_table/0"},{"type":"extras","title":"Vasov","doc":"# Vasov\n\n![Elixir CI](https://github.com/Efesto/vasov/workflows/Elixir%20CI/badge.svg)\n[![Hex pm](https://img.shields.io/hexpm/v/vasov.svg?style=flat)](https://hex.pm/packages/vasov)\n[![Hexdocs.pm](https://img.shields.io/badge/hex-docs-lightgreen.svg)](https://hexdocs.pm/vasov/)\n\n<!-- MDOC !-->\n\nVasov implements text transliteration from bulgarian cyrillic to latin according to the [streamlined system](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1105090/ROMANIZATION_OF_BULGARIAN_with_examples.pdf) officially adopted in Bulgaria.\n\nThe name is an homage to [Ivan Vazov (Иван Вазов)](https://en.wikipedia.org/wiki/Ivan_Vazov).","ref":"readme.html"},{"type":"extras","title":"Installation - Vasov","doc":"The package can be installed by adding `vasov` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:vasov, \"~> 0.2.1\"}\n  ]\nend\n```","ref":"readme.html#installation"},{"type":"extras","title":"Usage - Vasov","doc":"```Elixir\niex> Vasov.transliterate_to_latin(\"Бургас\")\n\"Burgas\"\niex> Vasov.transliterate_to_latin(\"София\")\n\"Sofia\"\niex> Vasov.transliterate_to_latin(\"България\")\n\"Bulgaria\"\n```","ref":"readme.html#usage"}],"content_type":"text/markdown"}